* {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	color:#FFFFFF;
}

body{
	background: #000000;
	margin: 0 auto;
	font-size:18px;
	color:#FFFFFF;
	font-family:Arial,sans-serif;
	text-decoration: none; 
	max-width:2560px;
	scroll-behavior: smooth;
}

a:link {text-decoration:none;color:#FFFFFF;}
a:visited {text-decoration:none;color:#FFFFFF;}
a:active {text-decoration:none;color:#FFFFFF;}
a:hover {color:#993366;}

@font-face {
    font-family: 'MyCustomHead';
    src: url('css/arial-narrow.eot'); /* IE9 */
    src: url('css/arial-narrow.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('css/arial-narrow.woff') format('woff'), /* Moderne Browser */
        url('css/arial-narrow.ttf') format('truetype'), /* Safari, Android, iOS */
        url('css/arial-narrow.svg#abril_fatfaceregular') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyCustomFont';
    src: url('css/arial.eot'); /* IE9 */
    src: url('css/arial.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('css/arial.woff') format('woff'), /* Moderne Browser */
        url('css/arial.ttf') format('truetype'), /* Safari, Android, iOS */
        url('css/arial.svg#abril_fatfaceregular') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

.body_blend{
position:absolute; top:0px;right:2%; width:20%;height:50%;min-width:150px;
background: linear-gradient(to bottom, rgba(20,20,20,1),  rgba(20,20,20,0));
 }
.body_blendv{
position:absolute; top:1000px;left:0; width:100%;height:10%;min-height:150px;
background: linear-gradient(to right, rgba(130,130,130,1),  rgba(130,130,130,0));
 }

/*HEADER*/

#headcontainer
{
position:relative; top:0px; width:100%,height:auto;z-index:0;
background-image:url(grafics/backmain.jpg);background-size:100% auto; 
}

.header_pic{
	width:100%;height:auto;max-height:800px;
/*	box-shadow: 1px 1px 1px #000000;*/
}

.header_blend{
	position:absolute; top:0px;right:2%; width:20%;height:100%;min-width:120px;
	background: linear-gradient(to top, transparent 1%, black 100%);
}


.header_logo{
	width:90%;height:auto;margin-top:8%;margin-bottom:5px;margin-left:3%;
}

.header_searchbox{
	position:absolute; top:80%;right:28%;width:20%;min-width:230px;height:auto;
}

@media screen and (min-width: 750px) 
{
.header_left_text{
	color:#FFFFFF; width:100%; text-align:center;
	font-size:2vw; font-family:MyCustomFont, Arial Narrow, sans-serif;
	text-shadow: 1px 1px 2px #000000;
	}
}
@media screen and (max-width: 749px) 
{
.header_left_text{
	display:none;
	}
}


@media screen and (min-width: 750px) 
{
	.header_navbox{
	display:box;
	position:absolute; top:2%;right:2%; width:70%;height:100px;z-index:50;text-align:center;
	}
	.nav_top_mobile{
	display:none;
	}
	
}
@media screen and (max-width: 749px) 
{
	.header_navbox{
	display:none;
	}

	.nav_top_mobile{
	position:absolute; top:10%;left:10px; width:60px;z-index:5000;
	}
	
}

	.nav_top_button{
	height:40px;width:auto;
	}

	.nav_top_mobile_button{
	height:40px;width:auto;
	float:right;
	}
	.moblie_navi_top_inner{
	padding:2%;
	background-color:#404040;
	}

	.tab_height40{
	width:100%;background-color:#404040;height:40px;
	border-top:1px solid #AAAAAA;margin-top:10px;
	}
	a.tab_href40{
	color:#FFFFFF;text-decoration:none;line-height:30px;font-size:24px;
	transition: 1s;
	}
	a.tab_href40akt{
	color:#FF9900;text-decoration:none;line-height:30px;font-size:24px;
	}

	.tab_height30{
	padding-left:20px;width:80%;background-color:#404040;height:30px;
	transition: 1s;
	}
	a.tab_href30{
	color:#EEEEEE;text-decoration:none;line-height:30px;font-size:20px;
	}
	a.tab_href30akt{
	color:#FF9900;text-decoration:none;line-height:30px;font-size:20px;
	}

.header_navbut_off {
	border-bottom:1px solid #DDDDDD;padding:1%;color:#DDDDDD;line-height:1.2em;
}

.header_navbut_on {
	border-bottom:1px solid #FFFFFF;padding:1%;color:#FFFFFF;line-height:1.2em;
}


.searchInput{
	font-size:0.9em;color: #FFFFFF;font-weight:50;
	width:180px;height:30px;padding-left:3px;border:0px;border-bottom: 1px solid #FFFFFF;margin-top:5px;
	background-color:transparent;
}

.searchBut{
	height:42px;width:auto;float:right;
}

#maincontainer{
position:static;margin:2%; width:96%;z-index:100;height:100%;
}
#startcontainer{
position:static;margin: 0 auto; width:100%;max-width:1600px; 
}

.startc_L{
min-width:400px;width:65%;float:left;margin-left:2%;
}
.startc_R{
width:30%;float:right;
}

@media screen and (min-width: 750px) 
{
	#articleR{
	float:left;width:70%;min-width:340px;z-index:56;position:relative;
	}
	#naviL{
	float:right;width:25%;height:100%;position:relative;margin-top:5px;
	}
}
@media screen and (max-width: 749px) 
{
	#articleR{
	float:left;left:1%;width:98%;height:100%;position:relative;
	}
	#naviL{
	display:none;
	}
}

	#articleM{
	width:100%;min-height:500px;z-index:56;position:relative;
	}


#slider		{ background: transparent;width:100%;height: 270px; overflow: hidden;
		position: relative; margin: 1px 0;
	
	}
#mover		{ width: 2880px; position: relative; z-index:1000;}

.slide		{ padding: 10px 30px; width: 900px; float: left; position: relative; z-index:1000;}
.slide h1	{ font-family: MyCustomHead, Arial Narrow, Sans-Serif; font-size: 40px; letter-spacing: -1px;color: #FF9900; }
.slide p	{ color: #EEEEEE; font-size: 21px; line-height: 32px; width: 360px; }
.slide img	{ position: absolute; top: 20px; left: 400px; z-index:1000;}
#slider-stopper  { position: absolute; top: 1px; right: 20px; background: #ac0000; color: white;
                   padding: 3px 8px; font-size: 10px; text-transform: uppercase; z-index: 1000; }



h1 {
font-family:MyCustomHead, Arial Narrow, sans-serif; 
font-size: calc(26px + 3vw);
text-decoration: none; 
color:#FFFFFF;
text-shadow: 0 0 2px #000000;
}

h2 {
font-family:MyCustomFont, Arial Narrow, sans-serif; 
font-size: calc(11px + 2vw);
text-decoration: none; 
color:#DC975E;
text-shadow: 0 0 2px #000000;
margin-bottom:10px;
}

h3 {
font-family:MyCustomHead, Arial Narrow, sans-serif; 
font-size: calc(12px + 2vw);
text-decoration: none; 
color:#DDDDDD;
margin-bottom:10px;
}

h4 {
font-family:MyCustomFont, Arial Narrow, sans-serif; 
font-size: calc(12px + 1.5vw);
text-decoration: none; 
color:#FFFFFF;

margin-bottom:10px;
}

h5 {
font-family:MyCustomFont, Arial Narrow, sans-serif; 
font-size: 21px;
line-height: 20px;
font-weight: bold; 
text-decoration: none; 
color:#FFFFFF;
}

h6 {
font-family:MyCustomFont, Arial Narrow, sans-serif; 
font-size: calc(11px + 1.2vw);
text-decoration: none; 
color:#FFFFFF;
text-shadow: 0.0em 0.1em 0.1em #000000
}





@media screen and (min-width: 750px) 
{
#footer{
width: 100%;
height:auto;
min-height:250px;
background: #404040;
color:#FFFFFF;
}

.footer_box {
	width:33%;
	min-width:220px;
	min-height:180px;
	height:auto;
	float:left;
	padding-top:15px;
	padding-left:100px;
	background: #404040;
	}
}
@media screen and (max-width: 749px) 
{
.footer_box {
	width:100%;
	min-height:100px;
	height:auto;
	padding:15px;
	background: #404040;
	text-align:center;
	}
}

.footer_txt {font-family:Arial Narrow, Arial,sans-serif;font-size: calc(16px + 0.3vw);text-decoration:none;color:#FFFFFF;}
.footertext {
font-family:Arial Narrow, Arial, sans-serif; font-size: 15px; font-style: normal; font-weight: normal; text-decoration: none;line-height:1.4em;color:#FFFFFF;
}

.footerFB {
width:100px;height:40px;
}

.foottext{
font-family:Arial Narrow, Arial, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; text-decoration: none;line-height:12px;color:#FFFFFF;
}



.w3-modal{
z-index:3;display:none;
padding-top:180px;position:fixed;left:80pix;top:0;
width:100%;height:100%;overflow:auto;
background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)
}

.w3-modal-content{
margin:auto;background-color:#AAAAAA;
position:relative;padding:0;
outline:0;width:800px
}

.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,
.loginbox{
width:215px;height:26px;background:#FFFFFF;
border:1px #DDDDDD solid; font-family:Arial Narrow, sans-serif;font-weight:normal;font-size:18px;
}

.loginbox{width:215px;height:30px;background:#CCCCCC;border:1px #DDDDDD solid; font-family:Arial Narrow, sans-serif;font-size:18px;float:left;margin:4px;}
.input_save{width:100px;height:32px;background:#0096E1;border:1px #DDDDDD solid;color:#FFFFFF;font-size:18px;float:left;margin:4px;}
.admin_but{background-color:transparent;width:80px;color:#CCCCCC;border:0;text-align:left;font-size:18px;}


.navi_right
{
width:100%;
text-align:right;

}
.naviR
{
width:auto;
float:right;
padding-right:1%;
}
.navi_rightT {font-family:Arial Narrow, sans-serif; font-size:calc(15px + 1.5vw);text-decoration:none; color:#EEEEEE;margin-bottom:7px;transition: 0.5s;}
.navi_rightT:hover {color:#E34B97;}

.navi_rightB {font-family:Arial Narrow, sans-serif; font-size:calc(12px + 1.5vw);text-decoration:none; color:#404040;margin-bottom:7px;transition: 0.5s;}
.navi_rightB:hover {color:#E34B97;}

.navi_rightS {font-family:Arial Narrow, sans-serif; font-size:15px;text-decoration:none; color:#FFFFFF;line-height:12px;margin-top:5px;transition: 0.5s;}
.navi_rightS:hover {color:#E34B97;}



@media screen and (min-width: 500px) 
{
.listbox{
	width:100%;
	display:table;
	margin-bottom:40px;
	margin-top:10px;
	border-bottom:1px solid #FFFFFF;
	background: linear-gradient(to left, rgba(80,80,80,1),  rgba(80,80,80,0));
	}
.listboxpic
	{
	width:30%;
	float:right;
	}
.listboxtxt{
	width:65%;
	float:left;
	}
}


@media screen and (max-width: 499px) 
{
.listbox{
	width:100%;
	display:table;
	margin-bottom:40px;
	margin-top:10px;
	border-bottom:1px solid #FFFFFF;
	}
.listboxpic
	{
	width:100%;
	}
.listboxtxt{
	width:100%;
	}
}

.subthema_box
{
float:left;
width:23%;
margin:6px;
padding:3px;
background:#CCCCCF;
color:#FFFFFF;
font-family:MyCustomFont, Arial Narrow, 
sans-serif;font-size:25px;
text-shadow: 0.1em 0.1em 0.1em #000000;
}



.startpageblock_trans{
width:100%;height:auto;height:100%;
}



.bildrotee{
transition:1s; 
}

.bildrotee:hover{
transform:rotate(360deg);
}

@media screen and (min-width: 600px) 
{
	.startpageblock{
	width:110%;height:auto;background-color:transparent;height:100%;
	}

	.startpageblock_dark{
	margin-left: auto;margin-right: auto;
	width:100%;height:100%;max-width:1600px;
	background:-webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(150, 150, 150, 0.8)),url(grafics/druckerei_back.jpg);
	background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(150, 150, 150, 0.8)),url(grafics/druckerei_back.jpg);
	border-radius: 20px;
	}

	.startpageblock_light{
	margin-left: auto;margin-right: auto;
	width:100%;height:100%;max-width:1600px;
	background:-webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.6)),url(grafics/printtruck_back.jpg);
	background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.6)),url(grafics/printtruck_back.jpg);
	}

	a.startpagebox4er{
	float:left;width:20%;margin:2%;min-width:240px;max-height:260px;
	overflow:hidden;
	background-color:#303030;
	text-align:center;
	transition:1s;
	border: 1px solid #606060;
	border-radius: 20px;
	}
	a.startpagebox4er:hover{
	background-color:#993366;
	border: 1px solid #FFFFFF;
	}

	a.startpagebox3er{
	float:left;width:21%;margin:2%;min-width:200px;max-height:300px;
	overflow:hidden;
	background-color:#AAAAAA;
	text-align:center;
	transition:1s;
	border-radius: 20px;
	}
	a.startpagebox3er:hover{
	background-color:#993366;
	}
}

@media screen and (max-width: 599px) 
{
	.startpageblock{
	width:100%;height:auto;background-color:#FFFFFF;height:100%;
	}

	.startpageblock_dark{
	width:100%;height:auto;background-color:#404040;height:100%;
	background-image:url(grafics/network.jpg);background-size:100% auto; 
	}

	a.startpagebox4er{
	float:left;width:96%;margin:2%;min-width:260px;max-height:260px;
	overflow:hidden;
	background-color:#303030;
	text-align:center;
	transition:1s;
	border: 1px solid #DDDDDD;
	}
	a.startpagebox4er:hover{
	background-color:#FF8800;
	border: 1px solid #FFFFFF;
	}

	a.startpagebox3er{
	float:left;width:96%;margin:2%;min-width:300px;max-height:300px;
	overflow:hidden;
	background-color:#AAAAAA;
	text-align:center;
	transition:1s;
	border-radius: 20px;
	}
	a.startpagebox3er:hover{
	background-color:#FF8800;
	}
}



.subthema_txt
{
color:#FFFFFF;
font-family:MyCustomFont, Arial Narrow, 
sans-serif;font-size:calc (12px + 1vw) ;
text-shadow: 0.1em 0.1em 0.1em #000000;
line-height:16px;
}

	a.minibox{
	width:100%;margin:2%;min-width:250px;max-height:300px;
	overflow:hidden;
	background-color:#AAAAAA;
	text-align:center;
	transition:1s;
	border-radius: 20px;
	}
	a.minibox:hover{
	background-color:#FF8800;
	}


.alb2er{width:47%;padding:1%;}
.alb3er{width:30%;padding:1%;}
.alb4er{width:22%;padding:1%;}
.alb5er{width:17%;padding:1%;}


.M_list{
	float:left;
	width:95%;
	max-width:300px;
	min-height:150px;
	margin:5px;
	}

.minipage { 
	
	padding:5px;
	margin:5px;
	width:90%;
	max-width:280px;
	font-family:Arial narrow,sans-serif;font-size: 12px;
	line-height:15px;
	color: #404040; text-decoration: none;
	border-bottom: solid 1px #FFFFFF;
}

.minipageR { 
	margin-left: auto;
	padding-right:25px;
	margin-top:30px;
	max-width:200px;
	font-family:Arial narrow,sans-serif;font-size: 12px;
	line-height:15px;
	color: #202030; text-decoration: none;
	border-bottom: solid 1px #FFFFFF;
	border-top: solid 1px #AAAAAF;
}



img.zoom15 
{
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}

img.zoom15:hover 
{
 cursor: zoom-in;
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(1.5, 1.5);
 -moz-transform: scale(1.5, 1.5);
 -webkit-transform: scale(1.5, 1.5);
 -o-transform: scale(1.5, 1.5);
 -ms-transform: scale(1.5, 1.5);
border:1px #EEEEEE solid;
box-shadow:1px 1px 10px #606060;
z-index:200;
}



img.zoom20
{
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom20:hover 
{
 cursor: zoom-in;
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(2.0, 2.0);
 -moz-transform: scale(2.0, 2.0);
 -webkit-transform: scale(2.0, 2.0);
 -o-transform: scale(2.0, 2.0);
 -ms-transform: scale(2.0, 2.0);
border:1px #EEEEEE solid;
box-shadow:1px 1px 10px #606060;
z-index:200;
}



img.zoom25
{
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom25:hover 
{
 cursor: zoom-in;
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(2.5, 2.5);
 -moz-transform: scale(2.5, 2.5);
 -webkit-transform: scale(2.5, 2.5);
 -o-transform: scale(2.5, 2.5);
 -ms-transform: scale(2.5, 2.5);
border:1px #EEEEEE solid;
box-shadow:1px 1px 10px #606060;
z-index:200;
}

img.zoom30
{
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}

img.zoom30:hover 
{
 cursor: zoom-in;
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(3.0, 3.0);
 -moz-transform: scale(3.0, 3.0);
 -webkit-transform: scale(3.0, 3.0);
 -o-transform: scale(3.0, 3.0);
 -ms-transform: scale(3.0, 3.0);
border:1px #EEEEEE solid;
box-shadow:1px 1px 10px #606060;
z-index:200;
}


.headline {font-family:Arial Narrow, Arial, sans-serif; font-size: 17px; font-style: normal; font-weight: bold; text-decoration: none;}
.strong { font-weight: bold; text-decoration: none;}
.link_small  {font-family:Arial Narrow, Arial, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; text-decoration: none;color:#202020;}
.textlink {font-family:Tahoma, Geneva, Verdana,sans-serif; font-size: 14px; font-style: normal; font-weight: normal; text-decoration: none;color:#202020;}
.link_big {font-family:Arial Narrow, sans-serif; font-size: 20px; font-style: normal; font-weight: bold; text-decoration: none; color:#202020;}
.link_med {font-family:Arial Narrow, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; text-decoration: none; color:#202020;}


.text {font-family:Arial, sans-serif; font-size:calc(14px + 0.5vw); text-decoration: none;line-height:1.5em;color:#FFFFFF;}
.linktext {font-family:Arial Narrow, Arial, sans-serif; font-size:calc(14px + 0.5vw);text-decoration: none;line-height:1.5em;color:#EDCCAA;}
.boxtext_gr{font-family:Arial Narrow, sans-serif; font-size:calc(14px + 0.5vw); text-decoration: none;line-height:1.5em;color:#000000;}
.boxtext_kl{font-family:Arial Narrow, sans-serif; font-size:calc(13px + 0.3vw); text-decoration: none;line-height:1.5em;color:#000000;}

.doclink {font-family:Arial Narrow, sans-serif; font-size:calc(13px + 0.3vw); text-decoration: none;line-height:1.5em;color:#000000;}


.textAZ {  font-family:Tahoma, Geneva, Verdana,sans-serif; font-size: 15px; font-style: normal; font-weight: normal; text-decoration: none;line-height:1.5em;color:#FFFFFF;}
.text_big {  font-family:Tahoma, Geneva, Verdana,sans-serif; font-size: 20px; font-style: normal; font-weight: normal; text-decoration: none;line-height:1.5em;color:#FFFFFF;}
.smalltext {  font-family:Tahoma, Geneva, Verdana,sans-serif; font-size: 14px; font-style: normal; font-weight: normal; text-decoration: none;line-height:1.1em;color:#FFFFFF;}
.vsmalltext {  font-family:Tahoma, Geneva, Verdana,sans-serif; sans-serif; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none;color:#FFFFFF;}


.sitemap_big {font-family:Arial Narrow, sans-serif; font-size: 22px; font-style: normal; font-weight: bold; text-decoration: none; color:#202020;line-height:35px;}
.sitemap_med {font-family:Arial Narrow, sans-serif; font-size: 19px; font-style: normal; font-weight: bold; text-decoration: none; color:#202020;margin-left:30px;line-height:27px;}
.sitemap_small {font-family:Arial Narrow, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; text-decoration: none; color:#202020;margin-left:60px;}
.sitemap_txt {font-family:Arial Narrow, sans-serif; font-size: 16px; font-style: normal; font-weight: normal; text-decoration: none; color:#202020;}


.anfr_med {font-size:16px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;width:87%;height:29px;border: 1px solid #AAAAAA;background-color: #404040;}
.anfr_medSM {font-size:16px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;width:25%;height:29px;border: 1px solid #AAAAAA;background-color: #404040;}

.anfr_big {font-size:16px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;width:99%;height:29px;border: 1px solid #AAAAAA;background-color: #404040;}
.anfr_area2 {font-size:16px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;width:99%;height:180px;border: 1px solid #AAAAAA;background-color: #404040;}
.anfr_small {font-size:16px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;width:10%;height:29px;border: 1px solid #AAAAAA;background-color: #404040;}


.savebutLG{font-size:20px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;padding:5px;;height:29px;border: 1px solid #FFFFFF;background-color: #FF8800;}
.savebutSM{font-size:18px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;padding:3px;;height:28px;border: 1px solid #FFFFFF;background-color: #FF8800;}
.mailform_field{width:100%;margin-bottom:20px;}

/*
.anfr_log {font-size:13px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:108px;height:22px;padding:0;border: 1px solid #202020;background-color: #FFFFFF;}
.anfr_Xsmall {font-size:13px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:40px;height:22px;padding:0;border: 1px solid #202020;background-color: #FFFFFF;}
.anfr_small2 {font-size:13px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:110px;height:22px;padding:0;border: 1px solid #202020;background-color: #FFFFFF;}
.anfr_small3 {font-size:13px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:290px;height:22px;padding:0;border: 1px solid #202020;background-color: #FFFFFF;}
.anfr_med2 {font-size:13px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:226px;height:22px;padding:0;border: 1px solid #202020;background-color: #FFFFFF;}
.anfr_area {font-size:13px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:460px;height:350px;padding:0;border: 1px solid #202020;background-color: #FFFFFF;}
.anfr_area_small {font-size:13px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:460px;height:80px;padding:0;border: 1px solid #202020;background-color: #FFFFFF;}
.anfr_sel_small {font-size:13px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:460px;height:20px;padding:0;border: 1px solid #202020;background-color: #FFFFFF;}
.anfr_keyword {font-size:13px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:300px;height:250px;padding:0;border: 1px solid #202020;background-color: #FFFFFF;}
.anfr_keyhead {font-size:13px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:300px;height:22px;padding:0;border: 1px solid #202020;background-color: #FFFFFF;}

.mail_small {font-size:15px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:55px;height:22px;padding:0;border: 1px solid #AAAAAA;background-color: #FFFFFF;}
.mail_small2 {font-size:15px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:190px;height:22px;padding:0;border: 1px solid #AAAAAA;background-color: #FFFFFF;}
.mail_med {font-size:15px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:250px;height:22px;padding:0;border: 1px solid #AAAAAA;background-color: #FFFFFF;}
.mail_big {font-size:15px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:327px;height:22px;padding:0;border: 1px solid #AAAAAA;background-color: #FFFFFF;}
.mail_area {font-size:15px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:600px;height:230px;padding:0;border: 1px solid #AAAAAA;background-color: #FFFFFF;}
*/
.key {font-size:13px;font-family:Arial, Helvetica, sans-serif;color: #000000;width:100%;height:22px;padding:0;border: 1px solid #202020;background-color: #FFFFFF;}

ul.knopf { 
   list-style-image: url(grafics/quadrat.png);
   margin-left:60px;line-height:40px;
   font-size: calc(16px + 0.5vw); font-family:Arial, Helvetica; text-decoration:none; 
}

.link_adm {font-family:Arial Narrow, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; text-decoration: none; color:#202020;background-color: #FF8800;margin:3px;width:65px;height:26px;border: 1px solid #AAAAAA;}
.naviL_big {font-family:MyCustomFont, Arial Narrow, sans-serif; font-size: 25px;line-height: 22px;font-weight: normal; text-decoration: none; color:#202025;}

.searchClass {font-size:22px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;width:180px;height:24px;padding:0;border: 1px solid #FFFFFF;background-color: #AAAAAF;opacity: 0.9;}

.login {font-size:14px;font-family:Arial, Helvetica, sans-serif;color: #FFFFFF;width:120px;height:16px;padding:0;border: 0px;background-color: #505055;float:left;margin:2px;padding:2px;opacity: 0.6;}


a.page_cnt{ 
font-family: Verdana, sans-serif;font-size: 15pt; font-weight: bolder; color: #FFFFFF;
padding:3px;margin:2px;
text-decoration: none;
background-color:#9A0000;
border: 1px solid #303030;
	}
a.page_cnt:hover{ 
font-family: Verdana, sans-serif;font-size: 15pt; font-weight: bolder; color: #000000;
background-color:#9A0000;
text-decoration: none;
border: 1px solid #303030;
	}
a.page_cnt_akt{ 
font-family: Verdana, sans-serif;font-size: 15pt; font-weight: bolder; color: #FF8800;
padding:3px;margin:2px;
background-color:#202020;
border: 1px solid #000000;
	}





.link_akt_box{
font-family:Arial Narrow, Arial, sans-serif; 
font-size: 17px; 
text-decoration: none;
line-height:1.1em;
color:#FFFFFF;
margin:5px;padding:5px;
border:1px solid #FFFFFF;
background-color:#990000;
}

.link_pass_box{
font-family:Arial Narrow, Arial, sans-serif; 
font-size: 17px; 
text-decoration: none;
line-height:1.1em;
color:#990000;
margin:5px;padding:5px;
border:1px solid #990000;
background-color:#DDDDDD;
}

.linkboxasussen{
float:left;
}









#bereichlogo {
	color: white;
	display: block;
	padding: 0.5em;
	text-decoration: none;
	float: left;
margin-top:-10px;	
}
#bereichlogo {
	width: auto;
}

#steuerung li {
	list-style: none;
	float: left;
}
#steuerung a {
	display: block;
	height: 25px;
	width: 100%;
	padding: 0.5em;
	text-decoration: none;
	color: white;
	color: #303035;
}	
.menue-button {
	display: none;
}		
#steuerung {
	float: right; 
	margin-right:18px;
}
#steuerung a:hover {
	color: #FF9900;
	
}	
/* CSS erweitern um MENÜ-Button und entsprechende Steuerung */
/*	Menü-Button oben rechts einblenden bei kleiner als 600px */
@media only screen and (max-width:600px) {
	.menue-button {
		display: block;
	}
	.menue-button {
		background-color: #FF9900;
		display: block;
		position: absolute;
		right: 0;
		padding-top:20px;
		padding: 0.5em;
		color: white;
		cursor: pointer;
		text-decoration: none;
	}	

	#steuerung {
		float: left;
		width: 100%;
		display: none;
	}	
	#steuerung li {
		width: 100%;
		border-bottom: 2px solid silver;
	}	
	.menue-button:hover {
		color: black;
		background: orange;
	}
}
/* die Magie, um die Steuerung einzublenden (auch auf mobile Devices) */
#nav-menue:target #steuerung {
	display: block;
}
/* ausblenden des Menü-Buttons zum öffnen - somit wird der zum Schließen sichtbar */
#nav-menue:target .menue-button-beschr-open {
	display: none ; 
}

.clear0{
clear:both;
}

.clear20{
clear:both;
height:20px;
}

.clear30{
clear:both;
height:30px;
}

.clear50{
clear:both;
height:50px;
}

.clear80{
clear:both;
height:80px;
}


.placer10{
margin-bottom:10px;margin-left:10px;
}

.header_aussen{
position:relative;top:5px;left:-15px;width:280px;height:85px; z-index:20;
}

.header_logo_text{
color:#FFFFFF;font-family:MyCustomFont, Arial Narrow, sans-serif;font-size: 22px;text-shadow: 0 0 2px #000000;margin-left:12px;
}





.view_pic_container{
width:260px;float:right;height:auto;
}

.view_text_container{
font-size: 15px; font-style: normal; font-weight: normal; line-height:1.4em;
}

.HRnaviRakt{
border-bottom:1px solid #FFFFFF;width:100%;margin-bottom:-12px;min-width:120px;
}

.HRnaviRpass{
border-bottom:1px solid #AAAAAF;width:100%;margin-bottom:-12px;min-width:120px;
}





.picboxRbig{
width:40%;min-width:220px;height:auto;float:right;margin:2%;margin-right:0px;clear:right;
}

.pic100{
width:100%;height:auto;margin-bottom:1%;
}
.pic50L{
width:46%;height:auto;float:left;margin-right:2%;margin-top:2%;clear:left;
}
.pic50R{
width:46%;height:auto;float:right;margin-left:2%;margin-top:2%;clear:right;
}

.bild_boxRbig{
width:48%;min-width:220px;height:auto;float:right;margin:2%;margin-right:0px;margin-top:0px;clear:right;
}




@media screen and (min-width: 500px) 
{
	a.page_linkbox_bottom{
	float:left;margin: 2%;margin-bottom:2%;width:45%;min-width:290px;max-width:450px;height:280px;border: 1px solid #606060; box-shadow: 0px 2px 60px #404040;transition:1s;
	}
	a.page_linkbox_bottom:hover{
	box-shadow: 0px 0px 0px #FFFFFF;border: 1px solid #FFFFFF;
	}
}
@media screen and (max-width: 499px) 
{
	a.page_linkbox_bottom{
	margin: 2%;margin-bottom:2%;width:80%;height:280px;border: 1px solid #606060; box-shadow: 0px 2px 60px #404040;transition:1s;
	}
	a.page_linkbox_bottom:hover{
	box-shadow: 0px 0px 0px #FFFFFF;border: 1px solid #FFFFFF;
	}
}

.page_textbox_bottom{
margin-top:-90px;z-index:101;width:100%;background-color:#202020;position:relative;opacity:0.8;text-align:center;text-shadow: 0 0 2px #000000;
}
.page_picbox_bottom{
width:100%;height:280px;
}
.pic_bottom{
width:100%;height:280px;
}
